
/*-----文字顏色(-----*/
.color1 h6, .color1 h5, .color1 h4, .color1 h3, .color1 h2, .color1 h1, .color1, .color1 a{color:#034791 !important;}/*深藍*/
.color2 h6, .color2 h5, .color2 h4, .color2 h3, .color2 h2, .color2 h1, .color2, .color2 a{color:#2173A5 !important;}/*藍*/
.color3 h6, .color3 h5, .color3 h4, .color3 h3, .color3 h2, .color3 h1, .color3, .color3 a{color:#1D9DAA !important;}/*藍綠*/
.color4 h6, .color4 h5, .color4 h4, .color4 h3, .color4 h2, .color4 h1, .color4, .color4 a{color:#1EA88E !important;}/*綠*/
.color5 h6, .color5 h5, .color5 h4, .color5 h3, .color5 h2, .color5 h1, .color5, .color5 a{color:#268FC4 !important;}/*寶藍*/
.color6 h6, .color6 h5, .color6 h4, .color6 h3, .color6 h2, .color6 h1, .color6, .color6 a{color:#999999 !important;}/*淺灰*/
.color7 h6, .color7 h5, .color7 h4, .color7 h3, .color7 h2, .color7 h1, .color7, .color7 a{color:#16558E !important;}/*兩岸藍*/
.color8 h6, .color8 h5, .color8 h4, .color8 h3, .color8 h2, .color8 h1, .color8, .color8 a{color:#2E8FA1 !important;}/*兩岸綠*/
.color9 h6, .color9 h5, .color9 h4, .color9 h3, .color9 h2, .color9 h1, .color9, .color9 a{color:#294D64 !important;}/*兩岸深藍*/
.color10 h6, .color10 h5, .color10 h4, .color10 h3, .color10 h2, .color10 h1, .color10, .color10 a{color:#54B0EF !important;}/*兩岸淺藍*/
.color11 h6, .color11 h5, .color11 h4, .color11 h3, .color11 h2, .color11 h1, .color11, .color11 a{color:#4D4D4D !important;}/*兩岸深黑*/


/*.color5 h6, .color5 h5, .color5 h4, .color5 h3, .color5 h2, .color5 h1, .color5, .color5 a{color:#7c7c7c !important;}*/

.colorW{color:#fff !important;}
.colorB{color:#000 !important;}

/*文字滑過*/
.hovercolor1:hover,.hovercolor1:hover *{color:#16558E !important;}/*深藍*/
.hovercolor2:hover,.hovercolor2:hover *{color:#2173A5 !important;}/*藍*/
.hovercolor3:hover,.hovercolor3:hover *{color:#1D9DAA !important;}/*藍綠*/
.hovercolor4:hover,.hovercolor4:hover *{color:#1EA88E !important;}/*綠*/

.hovercolor10:hover,.hovercolor10:hover *{color:#54B0EF !important;}/*兩岸淺藍*/

.hovercolorW:hover,.hovercolorW:hover *{color:#fff !important;}

/*-----背景顏色-----*/
.bgcolor1{background-color:#16558E !important;}/*深藍*/
.bgcolor2{background-color:#2173A5 !important;}/*藍*/
.bgcolor3{background-color:#1D9DAA !important;}/*藍綠*/
.bgcolor4{background-color:#1EA88E !important;}/*綠*/
.bgcolor5{background-color:#F7F8F9 !important;}/*淺灰*/

.bgcolor10{background-color:#54B0EF !important;}/*兩岸淺藍*/

.bgcolorW{background-color:#FFFFFF !important;}/*白*/


/*-----背景滑過顏色-----*/
.bghovercolor1:hover{background-color:#16558E!important;}/*深藍*/
.bghovercolor2:hover{background-color:#2173A5!important;}/*藍*/
.bghovercolor3:hover{background-color:#1D9DAA!important;}/*藍綠*/
.bghovercolor4:hover{background-color:#1EA88E!important;}/*綠*/

.bghovercolor10:hover{background-color:#54B0EF!important;}/*兩岸淺藍*/
.bghovercolorgray:hover{background-color:#F7F7F7!important;}/*淺灰*/


/*-----邊框顏色-----*/
.bdcolor1{border-color:#2E8FA1 !important;}/*綠*/
.bdcolor2{border-color:#bf3232 !important;}/*紅*/
.bdcolor3{border-color:#b4b4b5 !important;}/*中灰*/
.bdcolor4{border-color:#717071 !important;}/*深灰*/
.bdcolor5{border-color:#CCCCCC !important;}/*淺灰*/

.bdcolor10{border-color:#54B0EF !important;}/*兩岸淺藍*/
.bdcolor11{border-color:#4D4D4D !important;}/*兩岸深黑*/


.bdcolorW{border-color:#fff !important;}/*白*/

/*-----邊框滑過色-----*/
.bdhovercolor1:hover{border-color:#004383 !important;}/*深藍*/
.bdhovercolor2:hover{border-color:#bf3232 !important;}/*紅*/
.bdhovercolor3:hover{border-color:#b4b4b5 !important;}/*中灰*/
.bdhovercolor4:hover{border-color:#717071 !important;}/*深灰*/




/*按鈕*/
.btn-strait{
	border:0; 
	background-color:#1D80BF;
    color: #fff;
    display: inline-block;
    padding: 7px 20px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 8px;
    transition:  0.3s;

}
.btn-strait:hover{
	
	background-color:#0C4B72;
	color: #fff;
    text-decoration: none;
    
}

.btn-strait-2{
	border:0; 
    background-color:#258B9D;
    color: #fff;
    display: inline-block;
    padding: 7px 20px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 8px;
    transition:  0.3s;

}
.btn-strait-2:hover{
    
    background-color:#0D6B75;
    color: #fff;
    text-decoration: none;
    
}

.btn-custom{
    border:0; 
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 5px;
    transition:  0.2s;

}
.btn-custom:hover{
    color: #fff;
    text-decoration: none;
    
}
